<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>361.title</key>
	<string>Imforme de errores para %@</string>
	<key>371.title</key>
	<string>Sentimos que %@ se haya cerrado inesperadamente. Si puedes, envía un informe para ayudarnos a solucionarlo. Gracias por tu tiempo. Leemos todos los informes y eso nos ayuda a mejorar %@.

Si incluyes tu correo electrónico, puede que te pidamos más información para resolverlo.</string>
	<key>372.title</key>
	<string>Enviar</string>
	<key>373.title</key>
	<string>Cancelar</string>
	<key>375.title</key>
	<string>Comentarios</string>
</dict>
</plist>
